#
# File: rsbac/adf/reg/Makefile
#
# Makefile for the Linux rsbac REG / registration of decision modules
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := reg.o
OX_OBJS  := reg_main.o
M_OBJS   :=

ifeq ($(CONFIG_RSBAC_REG_SAMPLES),y)
M_OBJS   += reg_sample1.o reg_sample2.o
endif

include $(TOPDIR)/Rules.make
